body {
	font-size:16px;
	text-transform:none; 
	color:#999;
	font-weight:bold;
}
.company_name {
	font-weight: bold;
	font-style: italic;
	color: #FF0;
	text-decoration: underline;
}
.company_name_ch {
	font-weight: bold;
	color: #FF0;
	text-decoration: underline;
}
.about_1 {color: #5A4580; }
.about_2 {color: #FFFF26; }
.about_3 {color: #95B574; }
.about_4 {color: #2AB7E4; }
.about_5 {color: #F9E411; }
.gov_reg_no {
	font-weight:bold; 
	color:#FFF;
}
a {color:#999;}

